using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.SceneManagement;

public class LevelManager : MonoBehaviour 
{
    public void LoadMainGame()
    {
        SceneManager.LoadScene("Main");
    }

    public void QuitMainGame()
    {
        Application.Quit();
    }
}
